

events.listen('ftbquests.completed.0000000000000534', function (event) {
    event.onlineMembers.playSound('rats:air_raid_siren');
	event.onlineMembers.playSound('rats:biplane_loop');
})

events.listen('ftbquests.completed.0000000000000532', function (event) {
    event.onlineMembers.playSound('rats:ratlantean_spirit_idle');
})

events.listen('ftbquests.completed.0000000000000530', function (event) {
    event.onlineMembers.playSound('farlanders:entity.fanmade_enderman.death');
})

events.listen('ftbquests.completed.000000000000052E', function (event) {
    event.onlineMembers.playSound('farlanders:entity.fanmade_enderman.idle');
	event.onlineMembers.playSound('farlanders:entity.mystic_enderman.blindness');
})
